Subject: Ticket Assigned - Re: ﻿ Order confirmed!
From: Max <[email-masked]>
To: [email-masked]
Date: Fri, 18 Nov 2022 16:49:59 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: 	Order confirmed!
  Good dayIf the order says delivery tomorrow 19th how then do I have a message on my phone for attempted delivery and could not reach me. First things first I am at work and will not be close to my phone always. So if delivery dates are going to be changed can I be notified sooner as I am always busy at work.
Thanks
    On Friday, 18 November 2022 at 06:51:02 SAST, Max Fashion <[email-masked]> wrote:  

|  
|  
|  
|  Your order number is 9400870104 | Click here to view in browser  |

  |

  |
|  
|  
|  
|    |

|  
| Download our apps now |
|     |     |
|  iPhone |  Android |

  |

  |

  |

 |
|  
|  
|  
|  
|  Women  Men  Girls  Boys  Shoes  Inspiration  |

  |

  |

  |

 |
|  
|  
|  
|  
 Your order has been successfully placed.
 
 Hi Cleopatra Dube, thanks for shopping with us. 
 For your reference, your order number is 9400870104. Expect delivery by Tomorrow, 19th Nov. 
  |
|  
|  
|  
|  
|  
 Order shipping to
Cleopatra Dube
 WR08-14 Falcon City of Wonders Al Barari Dubai
 Dubai 
 Mobile: +971 562619486 
  |

  |

  |

  |  
|  
 Payment Method:
 Cash on Delivery
 1. We will call you to verify the order before it leaves our warehouse 
  |

  |

  |

  |

  |
|  
|  
|  
|  
 Order Details 
 |
|
|   
Delivered by :  tomorrow, 19th Nov  
  |
|  |
|  
|  
Item
  |  
Description
  |  
Total Price
  |

  |
|  |
|  
|  
|     |

  |  
|  MAX  |
|  All Over Print Dress with Belt and Flounce Hemline  |
| Color: Multicolour |
|  Size: L  |
|  Quantity: 1  |

  |  AED 45  |

  |
|  
|  
|     |

  |  
|  MAX  |
|  Solid Long Sleeves Blazer with Lapel Collar and Button Closure  |
| Color: Purple |
|  Size: M  |
|  Quantity: 1  |

  |  AED 50  |

  |
|  
|  
|     |

  |  
|  MAX  |
|  Embellished Pointed Toe Mules with Stiletto Heel and Buckle Closure  |
| Color: Black |
|  Size: 42  |
|  Quantity: 1  |

  |  AED 80  |

  |
|  |
|  
|   |  
|  Subtotal:  |   AED 175  |
|  |
|  |
|  Savings:  |  - AED 65  |
|  |
|  |
|  Standard ground shipping:  |   FREE   |
|  |
|  |
|  COD Charges:  |   AED 5  |
|  |
|  Total  |  AED 180  |
|  |
|  |
|  |
|   |

  |

  |

  |

  |

  |
|   
|      |
|  
 Ready to earn Shukran rewards? 
  |
|  
 All you need to do is create a Shukran account for [email-masked] and you'll earn Shukrans as you shop. 
  |
|    Your order could earn you 24 Shukrans.   |
|  Create a Shukran Account  |

   |
|   
|     |
|  |

   |
|  
| Need help? Get in touch |
|   
|  
|     |  
Write us an email now, we'll get back to you as fast as we can.
  |

  |

|  
|     |  
Connect with us on your favourite social network.
  |

  |

   |
|   
|  
|     |  
Reach out in 140 characters! We are @maxfashionMENA.
  |

  |

|  
|  |  
Call us on 800–MAXUAE (800-629823). 
7 days a week, 24 hours a day
  |

  |

   |

 |
|  
|   
|  
|  © 2022 Retail World Limited  |   |

  |

|  
|   Privacy Policy  | Terms & Conditions   |

  |

  |

  |

  |

 |

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5295490